Witryna do poprawnego działania wymaga wtyczki Flash w wersji 8 lub wyższej oraz włączonej obsługi Java Script.

Website requires Flash 8 and Java Script for proper working.